namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper
{
    public partial class VerificationOverviewControl
    {
        public VerificationOverviewControl()
        {
            InitializeComponent();
        }
    }
}

